<script language="javascript" type="text/javascript"><!--
function rowOverEffect(object) {
  if (object.className == 'moduleRow') object.className = 'moduleRowOver';
}

function rowOutEffect(object) {
  if (object.className == 'moduleRowOver') object.className = 'moduleRow';
}

function checkBox(object) {
  document.member_informs.elements[object].checked = !document.member_informs.elements[object].checked;
}
//--></script>
